{
  "latex-workshop.latex.recipes": [
    {
      "name": "pdflatex*2 + copy",
      "tools": [
        "pdflatex",
        "pdflatex",
        "copy"
      ]
    }
  ],
  "latex-workshop.latex.tools": [
    {
      "name": "pdflatex",
      "command": "pdflatex",
      "args": [
        "-synctex=1",
        "-interaction=nonstopmode",
        "-file-line-error",
        "%DOC%"
      ]
    },
    {
      "name": "copy",
      "command": "cp",
      "args": [
        "%DOC%.pdf",
        "../A24 3 1400 10 proposal.pdf"
      ]
    }
  ],
}